local fn = _gn(0xC4C32C31920E1B70)
--- Has the ped react to another entity. The reactionType determines how the ped reacts. p3 is 7.5f in the scripts. p4 is 0f. unkFlag is always 4. The rest of the parameters are unknown, but 0 is acceptable input. Here is a list of the different reaction type values by Mooshe: https://pastebin.com/Ju7BbmMt
-- @param ped :
-- @param reactingTo :
-- @param reactionType :
-- @param p3 :
-- @param p4 :
-- @param unkFlag :
-- @param p6 :
-- @param p7 :
-- @param p8 :
function Global.TaskReact(ped, reactingTo, reactionType, p3, p4, unkFlag, p6, p7, p8)
	return _in2(fn, ped, reactingTo, reactionType, p3, p4, unkFlag, p6, p7, p8)
end
